diff -ruN deskutils/calcurse.bak/Makefile deskutils/calcurse/Makefile
--- deskutils/calcurse.bak/Makefile	Mon Aug 28 18:43:34 2006
+++ deskutils/calcurse/Makefile	Mon Aug 28 18:55:06 2006
@@ -5,10 +5,9 @@
 # $FreeBSD: ports/deskutils/calcurse/Makefile,v 1.3 2006/04/15 13:39:16 arved Exp $
 
 PORTNAME=		calcurse
-PORTVERSION=		1.3
+PORTVERSION=		1.5
 CATEGORIES=		deskutils
-MASTER_SITES=		${MASTER_SITE_LOCAL}
-MASTER_SITE_SUBDIR=	arved
+MASTER_SITES=		ftp://ftp2.culot.org/culot/
 
 MAINTAINER=		h.skuhra@gmail.com
 COMMENT=		A text-based personal organizer
@@ -19,6 +18,13 @@
 CONFIGURE_ARGS=		--prefix=${PREFIX}
 
 MAN1=			calcurse.1
-PLIST_FILES=		bin/${PORTNAME}
+
+.if defined(WITHOUT_NLS)
+CONFIGURE_ARGS+=	--disable-nls
+PLIST_SUB+=		NLS="@comment "
+.else
+USE_GETTEXT=		yes
+PLIST_SUB+=		NLS=""
+.endif
 
 .include <bsd.port.mk>
diff -ruN deskutils/calcurse.bak/distinfo deskutils/calcurse/distinfo
--- deskutils/calcurse.bak/distinfo	Mon Aug 28 18:43:34 2006
+++ deskutils/calcurse/distinfo	Mon Aug 28 18:45:06 2006
@@ -1,3 +1,3 @@
-MD5 (calcurse-1.3.tar.gz) = cab22db910f8136522b06d02fd0fc536
-SHA256 (calcurse-1.3.tar.gz) = ddf5a2aea26c218bccb923a2cea7b6213c3abb49326ca08511cc5fc874077544
-SIZE (calcurse-1.3.tar.gz) = 115961
+MD5 (calcurse-1.5.tar.gz) = 3e51b793b78abf5679f81195e1eb86ad
+SHA256 (calcurse-1.5.tar.gz) = 4066158bde454ea763fb9a03ad46a4436507cc949bf1c103d9f910a7bf0df693
+SIZE (calcurse-1.5.tar.gz) = 282581
diff -ruN deskutils/calcurse.bak/pkg-plist deskutils/calcurse/pkg-plist
--- deskutils/calcurse.bak/pkg-plist	Thu Jan  1 01:00:00 1970
+++ deskutils/calcurse/pkg-plist	Mon Aug 28 18:49:22 2006
@@ -0,0 +1,4 @@
+bin/calcurse
+%%NLS%%/share/locale/de/LC_MESSAGES/calcurse.mo
+%%NLS%%/share/locale/en/LC_MESSAGES/calcurse.mo
+%%NLS%%/share/locale/fr/LC_MESSAGES/calcurse.mo
